chrom: chrUn_KN707838v1_decoy
length: 2926
nucleotide_counts:
  A: 856
  C: 878
  G: 369
  N: 0
  T: 823
nucleotide_pair_counts:
  AA: 59
  AC: 518
  AG: 88
  AN: 0
  AT: 191
  CA: 380
  CC: 130
  CG: 41
  CN: 0
  CT: 327
  GA: 63
  GC: 117
  GG: 73
  GN: 0
  GT: 116
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 354
  TC: 113
  TG: 167
  TN: 0
  TT: 188
